[data-id="230205"]{--componentBgColor:#ffffff;--componentBgOpacity:0.4;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="230205"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="747103"]{--componentBgColor:#ffffff;--componentBgOpacity:0.9;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="747103"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="868310"]{--componentBgColor:#ffffff;--componentBgOpacity:0.4;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="868310"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="138974468"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:0px}body.adaptive-mobile [data-id="138974468"]{--indent-top:80px;--indent-bottom:0px}
[data-id="264728404"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="264728404"]{--indent-top:80px;--indent-bottom:80px}
[data-id="300939638"]{--forceCriticalCSS:1}
[data-id="448218952"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:0px}body.adaptive-mobile [data-id="448218952"]{--indent-top:80px;--indent-bottom:0px}
[data-id="530510073"]{--forceCriticalCSS:1}
[data-id="533674588"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="533674588"]{--indent-top:80px;--indent-bottom:80px}
[data-id="736679932"]{--forceCriticalCSS:1}
[data-id="900276756"],body.adaptive-mobile [data-id="900276756"]{--heroHeight:calc(var(--cover) * 100 / 100);--heroHeightMin:0px;--heroHeightMax:revert;--contentAlign:center}[data-id="900276756"]{--componentBgColor:#000000;--componentBgOpacity:0.6;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast);--indent-top:20px;--indent-bottom:20px}body.adaptive-mobile [data-id="900276756"]{--indent-top:13.33333333px;--indent-bottom:13.33333333px}
[data-id="946811433"]{--componentBgColor:#ffffff;--componentBgOpacity:0.65;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="946811433"]{--indent-top:80px;--indent-bottom:80px}[data-id="946811433"] .layout-type-tabs .tab{--tabTopLeftRadius:7px;--tabTopRightRadius:7px;--tabBottomRightRadius:7px;--tabBottomLeftRadius:7px}[data-id="946811433"] .tab-label{--fontSize:15px;--lineHeight:1.2;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none}
[data-id="955745567"]{--forceCriticalCSS:1}
[data-id="103380"],body.adaptive-mobile [data-id="103380"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="103380"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="103380"] .element-text{--fontSize_mobile:34px}

[data-id="174221"],body.adaptive-mobile [data-id="174221"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="174221"] .element-text{--fontSize:48px;--lineHeight:1.2;--fontWeight:300}body.adaptive-mobile [data-id="174221"] .element-text{--fontSize_mobile:34px}
[data-id="175742"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="175742"],body.adaptive-mobile [data-id="175742"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="179064"],body.adaptive-mobile [data-id="179064"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="179064"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="179064"] .element-text{--fontSize_mobile:34px}
[data-id="205467"],body.adaptive-mobile [data-id="205467"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="205467"] .component-icon{--scaling:56%}[data-id="205467"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}
[data-id="213895"],body.adaptive-mobile [data-id="213895"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="213895"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="239529"],body.adaptive-mobile [data-id="239529"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="239529"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="240420"],body.adaptive-mobile [data-id="240420"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="240420"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="240727"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="240727"],body.adaptive-mobile [data-id="240727"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="243086"],body.adaptive-mobile [data-id="243086"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="243086"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:500}
[data-id="258040"],body.adaptive-mobile [data-id="258040"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="258040"] .component-icon{--scaling:56%}[data-id="258040"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}
[data-id="283664"],body.adaptive-mobile [data-id="283664"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="283664"] .component-icon{--scaling:56%}[data-id="283664"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}
[data-id="304771"],body.adaptive-mobile [data-id="304771"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="304771"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="304771"] .element-text{--fontSize_mobile:34px}
[data-id="330739"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="330739"],body.adaptive-mobile [data-id="330739"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="339203"],body.adaptive-mobile [data-id="339203"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="339203"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="341704"],body.adaptive-mobile [data-id="341704"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="341704"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="352227"],body.adaptive-mobile [data-id="352227"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="352227"] .component-icon{--scaling:56%}[data-id="352227"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}
[data-id="356827"],body.adaptive-mobile [data-id="356827"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="356827"] .component-icon{--scaling:56%}[data-id="356827"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}
[data-id="361995"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="361995"],body.adaptive-mobile [data-id="361995"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="377213"],body.adaptive-mobile [data-id="377213"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="377213"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="377213"] .element-text{--fontSize_mobile:34px}
[data-id="387237"],body.adaptive-mobile [data-id="387237"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="387237"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="388080"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="388080"],body.adaptive-mobile [data-id="388080"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="406854"],body.adaptive-mobile [data-id="406854"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="406854"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="408289"],body.adaptive-mobile [data-id="408289"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="408289"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="411915"],body.adaptive-mobile [data-id="411915"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="411915"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="450793"],body.adaptive-mobile [data-id="450793"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="450793"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="450793"] .element-text{--fontSize_mobile:34px}
[data-id="460052"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="460052"],body.adaptive-mobile [data-id="460052"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="500815"],body.adaptive-mobile [data-id="500815"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="500815"] .element-text{--fontSize:22px;--lineHeight:1.37;--fontWeight:300}
[data-id="506460"],body.adaptive-mobile [data-id="506460"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="506460"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="506460"] .element-text{--fontSize_mobile:34px}
[data-id="521990"],body.adaptive-mobile [data-id="521990"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="521990"] .element-text{--fontSize:22px;--lineHeight:1.37;--fontWeight:300}
[data-id="532208"],body.adaptive-mobile [data-id="532208"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="532208"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="563011"],body.adaptive-mobile [data-id="563011"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="563011"] .component-icon{--scaling:56%}[data-id="563011"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}
[data-id="568278"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="568278"],body.adaptive-mobile [data-id="568278"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="582071"],body.adaptive-mobile [data-id="582071"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="582071"] .component-icon{--scaling:56%}[data-id="582071"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}
[data-id="604814"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="604814"],body.adaptive-mobile [data-id="604814"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="624875"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="624875"],body.adaptive-mobile [data-id="624875"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="651743"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="651743"],body.adaptive-mobile [data-id="651743"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="681798"],body.adaptive-mobile [data-id="681798"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="681798"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="683993"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="683993"],body.adaptive-mobile [data-id="683993"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="695447"],body.adaptive-mobile [data-id="695447"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="695447"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="734575"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="734575"],body.adaptive-mobile [data-id="734575"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="773329"],body.adaptive-mobile [data-id="773329"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="773329"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="776552"],body.adaptive-mobile [data-id="776552"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="776552"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="781883"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="781883"],body.adaptive-mobile [data-id="781883"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="794722"],body.adaptive-mobile [data-id="794722"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="794722"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="794722"] .element-text{--fontSize_mobile:34px}
[data-id="794759"],body.adaptive-mobile [data-id="794759"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="794759"] .component-icon{--scaling:56%}[data-id="794759"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}
[data-id="811093"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="811093"],body.adaptive-mobile [data-id="811093"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}
[data-id="821361"],body.adaptive-mobile [data-id="821361"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="821361"] .element-text{--fontSize:48px;--lineHeight:1.2;--fontWeight:300}body.adaptive-mobile [data-id="821361"] .element-text{--fontSize_mobile:34px}
[data-id="854038"],body.adaptive-mobile [data-id="854038"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="854038"] .component-icon{--scaling:56%}[data-id="854038"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}

[data-id="871932"],body.adaptive-mobile [data-id="871932"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="871932"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="871932"] .element-text{--fontSize_mobile:34px}

[data-id="894734"],body.adaptive-mobile [data-id="894734"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="894734"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="894734"] .element-text{--fontSize_mobile:34px}
[data-id="896476"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="896476"],body.adaptive-mobile [data-id="896476"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="901530"],body.adaptive-mobile [data-id="901530"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="901530"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="908247"],body.adaptive-mobile [data-id="908247"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="908247"] .element-text{--fontSize:48px;--lineHeight:1.2;--fontWeight:300;--textAlign:center;--justifyContent:center}body.adaptive-mobile [data-id="908247"] .element-text{--fontSize_mobile:34px}
[data-id="909356"],body.adaptive-mobile [data-id="909356"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="909356"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}
[data-id="921969"],body.adaptive-mobile [data-id="921969"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="921969"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="957133"],body.adaptive-mobile [data-id="957133"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="957133"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="101514433"],body.adaptive-mobile [data-id="101514433"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:0.66666667;--proportion:150%;--imageMinHeight:400px}









[data-id="125211189"],body.adaptive-mobile [data-id="125211189"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="125211189"] .component-icon{--scaling:56%}[data-id="125211189"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}






[data-id="151538223"],body.adaptive-mobile [data-id="151538223"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="151538223"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
[data-id="153897039"]{--elementPaddingLeft:5%;--elementPaddingRight:5%;--elementPaddingTop:10px;--elementPaddingBottom:10px;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="153897039"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="153897039"] .flexbe-table-container{--verticalAlign:middle;--paddingX:15px;--paddingY:15px;--paddingOuterX:15px;--paddingOuterY:15px;--tableBorderWidth:1px;--tableBorderColor:#f7f7f7;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="153897039"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="153897039"] .flexbe-table__font--side{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="153897039"] .flexbe-table-container{--tableTopHeaderOddBg:#ffffff;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F5f5f5;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#ffffff;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F5f5f5;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f7f7f7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="153897039"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="153897039"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="153897039"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--fontWeight_mobile:500}

















[data-id="195756473"],body.adaptive-mobile [data-id="195756473"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--proportion:60%;--imageMinHeight:200px}

[data-id="209024775"],body.adaptive-mobile [data-id="209024775"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="209024775"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}

















[data-id="262856259"],body.adaptive-mobile [data-id="262856259"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="262856259"] .component-icon{--scaling:56%}[data-id="262856259"] .component-icon.hover--color:hover{--iconColor:#999999;--iconColor_contrast:#ffffff}



















[data-id="325146377"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="325146377"],body.adaptive-mobile [data-id="325146377"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}










[data-id="374831540"],body.adaptive-mobile [data-id="374831540"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}




[data-id="389979645"],body.adaptive-mobile [data-id="389979645"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}





[data-id="399112197"]{--topLeftRadius:20px;--topRightRadius:20px;--bottomRightRadius:20px;--bottomLeftRadius:20px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#f2f2f2;--underlineBorder:1px;--underlineColor:var(--currentColor);--transitionDuration:0.3s;--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverScale:1.12}[data-id="399112197"],body.adaptive-mobile [data-id="399112197"]{--elementOpacity:1;--paddingGap:20px;--paddingLeft:30px;--paddingRight:30px;--paddingTop:30px;--paddingBottom:30px}




[data-id="408644191"],body.adaptive-mobile [data-id="408644191"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="408644191"] .element-text{--fontWeight:300}







[data-id="425951889"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="425951889"],body.adaptive-mobile [data-id="425951889"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}







[data-id="442840602"],body.adaptive-mobile [data-id="442840602"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="442840602"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="442840602"] .element-text{--fontSize_mobile:34px}
[data-id="443070186"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="443070186"],body.adaptive-mobile [data-id="443070186"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="448958723"],body.adaptive-mobile [data-id="448958723"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="448958723"] .element-text{--fontWeight:300}


[data-id="455562763"]{--elementPaddingLeft:5%;--elementPaddingRight:5%;--elementPaddingTop:10px;--elementPaddingBottom:10px;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="455562763"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="455562763"] .flexbe-table-container{--verticalAlign:middle;--paddingX:15px;--paddingY:15px;--paddingOuterX:15px;--paddingOuterY:15px;--tableBorderWidth:1px;--tableBorderColor:#f7f7f7;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="455562763"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="455562763"] .flexbe-table__font--side{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="455562763"] .flexbe-table-container{--tableTopHeaderOddBg:#ffffff;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F5f5f5;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#ffffff;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F5f5f5;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f7f7f7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="455562763"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="455562763"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="455562763"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--fontWeight_mobile:500}












[data-id="490253915"],body.adaptive-mobile [data-id="490253915"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="490253915"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--paddingGap:50px}body.adaptive-mobile [data-id="490253915"]{--paddingGap:30px}
[data-id="494644591"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--maxWidthContent:750px;--elementOpacity:1}body.adaptive-mobile [data-id="494644591"]{--maxWidthContent:false;--elementOpacity:1}


[data-id="502155985"],body.adaptive-mobile [data-id="502155985"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="502155985"] .element-text{--fontSize:18px}


[data-id="520525258"],body.adaptive-mobile [data-id="520525258"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="520525258"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--paddingGap:50px}body.adaptive-mobile [data-id="520525258"]{--paddingGap:30px}




[data-id="532983179"],body.adaptive-mobile [data-id="532983179"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}


[data-id="538769154"],body.adaptive-mobile [data-id="538769154"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="539779661"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="539779661"],body.adaptive-mobile [data-id="539779661"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="551294390"],body.adaptive-mobile [data-id="551294390"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="551294390"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="551294390"]{--minHeight:300px}




[data-id="569720723"]{--elementPaddingLeft:5%;--elementPaddingRight:5%;--elementPaddingTop:10px;--elementPaddingBottom:10px;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="569720723"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="569720723"] .flexbe-table-container{--verticalAlign:middle;--paddingX:15px;--paddingY:15px;--paddingOuterX:15px;--paddingOuterY:15px;--tableBorderWidth:1px;--tableBorderColor:#f7f7f7;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="569720723"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="569720723"] .flexbe-table__font--side{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="569720723"] .flexbe-table-container{--tableTopHeaderOddBg:#ffffff;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F5f5f5;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#ffffff;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F5f5f5;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f7f7f7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="569720723"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="569720723"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="569720723"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--fontWeight_mobile:500}


[data-id="580566217"],body.adaptive-mobile [data-id="580566217"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="580566217"] .element-text{--fontSize:12px;--lineHeight:1.5;--fontWeight:400}















[data-id="621594345"],body.adaptive-mobile [data-id="621594345"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="621594345"] .spoiler-list{--spoilerItemsGap:30px}


[data-id="638224881"],body.adaptive-mobile [data-id="638224881"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:0px}





[data-id="651406015"]{--elementPaddingLeft:150px;--elementPaddingRight:150px;--elementPaddingTop:10px;--elementPaddingBottom:0px}body.adaptive-mobile [data-id="651406015"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:0px}










[data-id="703500475"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="703500475"],body.adaptive-mobile [data-id="703500475"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}





[data-id="716199939"],body.adaptive-mobile [data-id="716199939"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="716199939"] .element-text{--fontSize:48px;--lineHeight:1.37;--fontWeight:700}body.adaptive-mobile [data-id="716199939"] .element-text{--fontSize_mobile:34px}


[data-id="721826533"],body.adaptive-mobile [data-id="721826533"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="721826533"] .element-text{--fontWeight:300}
[data-id="722976898"]{--elementPaddingLeft:200px;--elementPaddingRight:200px;--elementPaddingTop:5px;--elementPaddingBottom:0px}body.adaptive-mobile [data-id="722976898"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:0px}




[data-id="744636614"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="744636614"],body.adaptive-mobile [data-id="744636614"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}










[data-id="785069423"],body.adaptive-mobile [data-id="785069423"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="785069423"] .element-text{--fontSize:16px;--lineHeight:1.5;--fontWeight:700}
















[data-id="825591720"],body.adaptive-mobile [data-id="825591720"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="825591720"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--maxWidthContent:750px}body.adaptive-mobile [data-id="825591720"]{--maxWidthContent:false}


[data-id="829533304"],body.adaptive-mobile [data-id="829533304"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="829533304"] .element-text{--fontWeight:300}




[data-id="846720465"]{--elementPaddingLeft:5%;--elementPaddingRight:5%;--elementPaddingTop:10px;--elementPaddingBottom:10px;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="846720465"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}[data-id="846720465"] .flexbe-table-container{--verticalAlign:middle;--paddingX:15px;--paddingY:15px;--paddingOuterX:15px;--paddingOuterY:15px;--tableBorderWidth:1px;--tableBorderColor:#f7f7f7;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="846720465"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="846720465"] .flexbe-table__font--side{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500}[data-id="846720465"] .flexbe-table-container{--tableTopHeaderOddBg:#ffffff;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F5f5f5;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#ffffff;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F5f5f5;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f7f7f7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="846720465"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="846720465"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="846720465"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--fontWeight_mobile:500}
































































